5 Replies Latest reply on Sep 3, 2020 4:28 PM by Asmita Kesarwani

    Informatica PowerCenter version with oracle12c on redhat linux 6.5 or 6.6.

    New Member

      Hi,

       

           1)  We will upgrade our environments to the below LINUX versions.

                    Red Hat Enterprise Linux Server release 6.5 (Santiago)

                     or

                    Red Hat Enterprise Linux Server release 6.6

       

                  Currently, we are using Informatica PowerCenter 9.5.1 Version.

                  Is this version compatible with the above LINUX versions ?

       

                  If not, please let us know which version of Informatica PowerCenter is needed for the above environments.

       

           2)    Also, We will upgrade our environments to Oracle12c version.

       

                  Is this version compatible with Informatica PowerCenter 9.5.1

                  If not, please let us know which version of Informatica PowerCenter to be used for supporting Oracle12c.

       

                Please give me the above details ASAP.

         

           Thank You.